Browse Source

more install notes

pull/1/head
Friendika 12 years ago
parent
commit
041933db87
  1. 4
      INSTALL

4
INSTALL

@ -17,11 +17,13 @@ hosting provider prior to installation.
- Apache with mod-rewrite enabled and "Options All" so you can use a
local .htaccess file
- PHP > 5.1. The later the better. You'll need 5.3 for full openssl
- PHP > 5.1. The later the better. You'll need 5.3 for encryption of key
exchange conversations
encryption support
- PHP *command line* access with register_argc_argv set to true in the
php.ini file
- curl, gd, mysql, and openssl extensions
- mcrypt (optional; used for end-to-end message encryption)
- Mysql 5.x

Loading…
Cancel
Save